# main.cpp File Reference

Template Header. More...

`#include <synfig/module.h>`
`#include <synfig/string.h>`
`#include <synfig/canvas.h>`
`#include "checkerboard.h"`
`#include "circle.h"`
`#include "region.h"`
`#include "outline.h"`
`#include "star.h"`
`#include "rectangle.h"`

## Defines

#define | SYNFIG_MODULE

## Detailed Description

Template Header.

$Id$

=== N O T E S ===========================================================

=========================================================================

## Define Documentation

#define SYNFIG_MODULE